Subject: Re: [PATCH net-next 0/9][pull request] idpf: XDP chapter II: convert Tx completion to libeth

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Aug 2024 13:40:49 -0700

On Fri, 16 Aug 2024 13:31:52 -0700 Tony Nguyen wrote:
> > Eric and Paolo are mostly AFK this month, I'm struggling to keep up
> > and instead of helping review stuff you pile patches. That's not right.  
> 
> Sorry, I wasn't aware. I'll throttle the patches I send for the rest of 
> the month.

I was hoping you'd take the opposite approach and push some folks 
to review :) But either way helps, thanks for the understanding.